package com.cku.model;

import java.util.List;

/**
 * 
 * <p>Title:CkuMatchSponsor </p>
 * <p>Description: 赛事主办方信息</p>
 * <p>Company: </p> 
 * @author zhuoHeng
 * @date 2016年3月22日 下午6:03:27
 */
public class CkuMatchSponsor {

	//id
	private Integer id;
	//主办单位
	private String city;
	//主办方
	private String sponsor;
	//直线电话1
	private String direct_line;
	//直线电话2
	private String direct_line2;
	//联系人
	private String contact;
	//联系方式
	private String phone_number;
	//工作时间
	private String work_time;
	//监督电话
	private String supervise_phone;
	
	private List<CkuSponsorContacts> ckuSponsoList;
	
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public String getCity() {
		return city;
	}
	public void setCity(String city) {
		this.city = city;
	}
	public String getSponsor() {
		return sponsor;
	}
	public void setSponsor(String sponsor) {
		this.sponsor = sponsor;
	}
	public String getDirect_line() {
		return direct_line;
	}
	public void setDirect_line(String direct_line) {
		this.direct_line = direct_line;
	}
	public String getContact() {
		return contact;
	}
	public void setContact(String contact) {
		this.contact = contact;
	}
	public String getPhone_number() {
		return phone_number;
	}
	public void setPhone_number(String phone_number) {
		this.phone_number = phone_number;
	}
	public String getWork_time() {
		return work_time;
	}
	public void setWork_time(String work_time) {
		this.work_time = work_time;
	}
	
	public String getDirect_line2() {
		return direct_line2;
	}
	public void setDirect_line2(String direct_line2) {
		this.direct_line2 = direct_line2;
	}
	public List<CkuSponsorContacts> getCkuSponsoList() {
		return ckuSponsoList;
	}
	public void setCkuSponsoList(List<CkuSponsorContacts> ckuSponsoList) {
		this.ckuSponsoList = ckuSponsoList;
	}
	public String getSupervise_phone() {
		return supervise_phone;
	}
	public void setSupervise_phone(String supervise_phone) {
		this.supervise_phone = supervise_phone;
	}
	

	
}
